Compatibility

From OCEBIS Wiki
Revision as of 13:57, 21 October 2017 by Jebha (talk | contribs) (Created page with "== Browser support == === OCEBIS (https://ocebis.org) === OCEBIS aims to support the latest versions of the following web browsers (in alphabetical order): * Chromium * Go...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Browser support

OCEBIS (https://ocebis.org)

OCEBIS aims to support the latest versions of the following web browsers (in alphabetical order):

  • Chromium
  • Google Chrome
  • Internet Explorer 9
  • Internet Explorer 10
  • Internet Explorer 11
  • Microsoft Edge
  • Mozilla Firefox
  • Safari (not live-tested)

NB: OCEBIS is currently not systematically tested for backwards compatibility of outdated browsers

OCEBIS Community (https://community.ocebis.org)

The community is powered by discourse which reports the following browser support (https://www.discourse.org/about.html):

  • Internet Explorer 11+
  • Google Chrome 32+
  • Firefox 27+
  • Safari 6.1+